Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/105184

From BetaArchive Wiki

ASPI4DOS Should Not Be Loaded High PSS ID Number: Q105184 Article last modified on 11-02-1993 PSS database name: O_MSDOS

6.20

MS-DOS

The information in this article applies to:
- Microsoft MS-DOS operating system version 6.2

SUMMARY

ASPI4DOS.SYS and other ASPI device drivers should not be loaded into the upper memory area (UMA). If ASPI4DOS.SYS is loaded high, you may experience read errors or data loss with Windows, SMARTDrive, or ScanDisk.

MORE INFORMATION

To help prevent ASPI4DOS.SYS from being loaded into upper memory, the MEMEMAKER.INF file includes the following ASPI entries to load ASPI device drivers before HIMEM.SYS and EMM386.EXE:

^ASPI4DOS ^ASPI3X90 ^ASPI3X92

Additional reference words: 6.20 data corruption

Copyright Microsoft Corporation 1993.